function FileData_Pairs(x)
{
x.t("example","customize");
x.t("senders","may");
x.t("extensions","jms");
x.t("extensions","jms_tibco_msg_trace");
x.t("pic","(31)");
x.t("pic","(20)");
x.t("pic","(22)");
x.t("pic","(17)");
x.t("pic","(23)");
x.t("pic","(19)");
x.t("pic","(25)");
x.t("properties","example");
x.t("properties","properties");
x.t("properties","property");
x.t("properties","jms");
x.t("properties","access");
x.t("properties","ems");
x.t("properties","begin");
x.t("properties","tibco");
x.t("properties","message");
x.t("properties","defined");
x.t("properties","associate");
x.t("properties","attach");
x.t(".net","client");
x.t("sender_name","property");
x.t("sender_name","setting");
x.t("(31)","value");
x.t("jms-tibco-ss-sender","pic");
x.t("receives","property");
x.t("z'jms_tibco_compress","jms-tibco-disable-sender");
x.t("ancillary","information");
x.t("inbound","messages");
x.t("(20)","value");
x.t("sending","programs");
x.t("sending","message");
x.t("sending","server");
x.t("refer","features");
x.t("table","message");
x.t("description","jms_tibco_cm_publisher");
x.t("jms_tibco_disable_sender","senders");
x.t("jms_tibco_disable_sender","jms_tibco_ss_sender");
x.t("vendor_name","provider-specific");
x.t("fills","property");
x.t("preserves","record");
x.t("undelivered","message");
x.t("user","name");
x.t("jms_tibco_ss_sender","ems");
x.t("field","smartsockets");
x.t("field","names");
x.t("uses","properties");
x.t("uses","ems");
x.t("program","property");
x.t("sender","name");
x.t("sender","messages");
x.t("sender","header");
x.t("sender","disable");
x.t("support","feature");
x.t("undeliverable","messages");
x.t("time","jms_tibco_disable_sender");
x.t("external","message");
x.t("trace","output");
x.t("non-null","sender");
x.t("non-null","value");
x.t("however","tibemsmsg_clearproperties");
x.t("arrives","producer");
x.t("whenever","consumer");
x.t("z'jms_tibco_ss_sender","jms");
x.t("property","sender_name");
x.t("property","description");
x.t("property","jms_tibco_disable_sender");
x.t("property","user");
x.t("property","field");
x.t("property","ems");
x.t("property","message\u2019s");
x.t("property","true");
x.t("property","name");
x.t("property","request");
x.t("property","value");
x.t("property","smartsockets");
x.t("property","values");
x.t("property","prevent");
x.t("property","names");
x.t("removes","existing");
x.t("rendezvous","jms_tibco_cm_sequence");
x.t("rendezvous","jms_tibco_compress");
x.t("rendezvous","tibco");
x.t("jms_tibco_imported","ems");
x.t("queue","$sys.undelivered");
x.t("(22)","value");
x.t("jms","properties");
x.t("jms","client");
x.t("jms","specification");
x.t("prefix","refer");
x.t("prefix","jms_tibco_");
x.t("prefix","jms_");
x.t("prefix","jmsx");
x.t("access","features");
x.t("among","client");
x.t("z'jms_tibco_cm_sequence","jms-tibco-compress");
x.t("includes","message");
x.t("cobol","constants");
x.t("lets","program");
x.t("ems","extensions");
x.t("ems","properties");
x.t("ems","prefix");
x.t("ems","client");
x.t("ems","compress");
x.t("ems","server");
x.t("jms_tibco_cm_sequence","sequence");
x.t("message\u2019s","destination");
x.t("api","support");
x.t("applies","sender_name");
x.t("features","ems");
x.t("features","communicating");
x.t("imported","tibco");
x.t("true","indicate");
x.t("true","importing");
x.t("true","jms_tibco_msg_ext");
x.t("true","server");
x.t("name","prefix");
x.t("name","(string)");
x.t("name","message");
x.t("name","rvcm");
x.t("identifiers","property");
x.t("identifiers","identifiers");
x.t("jms_tibco_msg_trace","producer");
x.t("jms-tibco-sender","pic");
x.t("reserves","property");
x.t("filtering","message");
x.t("(string)","client");
x.t("jms_tibco_","properties");
x.t("sends","consumers");
x.t("indicate","message");
x.t("overriding","destination");
x.t("constants","tibems-properties");
x.t("jms-tibco-imported","pic");
x.t("jms-tibco-preserve-undelivered","pic");
x.t("destination","non-null");
x.t("destination","property");
x.t("empty","string");
x.t("string","sending");
x.t("programs","table");
x.t("programs","property");
x.t("programs","cannot");
x.t("programs","may");
x.t("programs","information");
x.t("sets","property");
x.t("record","undeliverable");
x.t("z'jms_tibco_msg_trace","jms-tibco-preserve-undelivered");
x.t("receiving","programs");
x.t("selector","identifiers");
x.t("begin","prefix");
x.t("request","ems");
x.t("body","trace");
x.t("body","jms_tibco_preserve_undelivered");
x.t("jms-tibco-msg-ext","pic");
x.t("syntax","cobol");
x.t("syntax","message");
x.t("messages","properties");
x.t("messages","however");
x.t("messages","imported");
x.t("messages","delivering");
x.t("messages","client");
x.t("messages","server");
x.t("feature","time");
x.t("feature","applies");
x.t("feature","overriding");
x.t("number","property");
x.t("number","rvcm");
x.t("jms_tibco_compress","senders");
x.t("importing","message");
x.t("delivering","undelivered");
x.t("jms_tibco_cm_publisher","correspondent");
x.t("correspondent","name");
x.t("software","chapter");
x.t("chapter","messages");
x.t("extensible","property");
x.t("customize","message");
x.t("cannot","null");
x.t("cannot","ordinarily");
x.t("may","properties");
x.t("may","property");
x.t("selectors","setting");
x.t("jms_","vendor_name");
x.t("client","api");
x.t("client","programs");
x.t("client","applications");
x.t("client","sent");
x.t("compress","message");
x.t("producer","whenever");
x.t("producer","sets");
x.t("consumer","receives");
x.t("z'jms_tibco_preserve_undelivered","jms-tibco-sender");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","extensions");
x.t("message","properties");
x.t("message","sending");
x.t("message","uses");
x.t("message","external");
x.t("message","arrives");
x.t("message","property");
x.t("message","queue");
x.t("message","lets");
x.t("message","imported");
x.t("message","filtering");
x.t("message","receiving");
x.t("message","selector");
x.t("message","body");
x.t("message","feature");
x.t("message","selectors");
x.t("message","tibco");
x.t("message","sequence");
x.t("message","service");
x.t("message","server");
x.t("header","field");
x.t("communicating","application-specific");
x.t("jms_tibco_sender","jms_tibco_imported");
x.t("jms_tibco_sender","ems");
x.t("null","trace");
x.t("null","empty");
x.t("existing","properties");
x.t("rvcm","sender");
x.t("rvcm","message");
x.t("jms_tibco_msg_ext","producers");
x.t("$sys.undelivered","jms_tibco_sender");
x.t("value","z'jms_tibco_compress");
x.t("value","z'jms_tibco_ss_sender");
x.t("value","z'jms_tibco_cm_sequence");
x.t("value","z'jms_tibco_msg_trace");
x.t("value","body");
x.t("value","z'jms_tibco_preserve_undelivered");
x.t("value","message");
x.t("value","null");
x.t("value","z'jms_tibco_disable_sender");
x.t("value","z'jms_tibco_imported");
x.t("value","z'jms_tibco_cm_publisher");
x.t("value","z'jms_tibco_sender");
x.t("value","z'jms_tibco_msg_ext");
x.t("jms-tibco-compress","pic");
x.t("(17)","value");
x.t("provider-specific","properties");
x.t("tibems-properties","jms-tibco-cm-publisher");
x.t("z'jms_tibco_disable_sender","jms-tibco-imported");
x.t("z'jms_tibco_imported","jms-tibco-msg-ext");
x.t("jms-tibco-disable-sender","pic");
x.t("conform","syntax");
x.t("sequence","number");
x.t("output","includes");
x.t("output","message");
x.t("output","contains");
x.t("information","properties");
x.t("information","among");
x.t("information","messages");
x.t("tibemsmsg_clearproperties","removes");
x.t("(23)","value");
x.t("smartsockets","sender");
x.t("smartsockets","sets");
x.t("smartsockets","syntax");
x.t("z'jms_tibco_cm_publisher","jms-tibco-cm-sequence");
x.t("z'jms_tibco_sender","jms-tibco-ss-sender");
x.t("defined","jms");
x.t("values","inbound");
x.t("values","sending");
x.t("values","ems");
x.t("values","cannot");
x.t("prevent","ems");
x.t("disable","feature");
x.t("jms-tibco-cm-publisher","pic");
x.t("specification","reserves");
x.t("specification","messages");
x.t("specification","tibco");
x.t("applications","properties");
x.t("jms_tibco_preserve_undelivered","property");
x.t("(19)","value");
x.t("associate","extensible");
x.t("jms-tibco-msg-trace","pic");
x.t("ordinarily","property");
x.t("service","tibco");
x.t("service","message");
x.t("z'jms_tibco_msg_ext","jms-tibco-msg-trace");
x.t("setting","non-null");
x.t("setting","message");
x.t("consumers","jms_tibco_sender");
x.t("producers","property");
x.t("jms-tibco-cm-sequence","pic");
x.t("names","property");
x.t("names","conform");
x.t("names","values");
x.t("(25)","value");
x.t("attach","ancillary");
x.t("including","sender");
x.t("imports","message");
x.t("generates","trace");
x.t("sent","message");
x.t("jmsx","properties");
x.t("server",".net");
x.t("server","fills");
x.t("server","preserves");
x.t("server","uses");
x.t("server","sends");
x.t("server","sets");
x.t("server","including");
x.t("server","imports");
x.t("server","generates");
x.t("application-specific","information");
x.t("contains","message");
}
